/* DEVELOPER: Anthony Quispilaya, IS117-003, Fall 2024 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#main_content {
    padding: 0% 10%;
    margin-bottom: 10%;
}



/* Section Titles */
#aboutus_text h1 {
    border: solid 2px black;
    border-width: 0 0 5px 0;
    padding-bottom: 10px;
    margin-top: 120px;
    border-radius: 5px;
}

#aboutus_text {
    padding: 25px 0 50px 0;
    width: 100%;
}

#whoarewe_text {
    padding-bottom: 50px;
    width: 100%;
}

.information_text {
    color: rgb(0, 0, 0);
    margin-left: 2em;
}

.information_text h2 {
    color: rgb(0, 0, 0);
    border: solid 2px rgb(0, 0, 0);
    border-radius: 3px;
    border-width: 0 0 3px 0;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.information_text p {
    color: rgb(0, 0, 0);
    margin-left: 2em;
    text-indent: 3em;
}
/* END - Section Titles */



/* Responsive Adjustments */
@media (max-width: 768px) {
    #aboutus_text, #whoarewe_text {
        padding: 25px 3%;
    }
}